{
  "schemaVersion": 2,
  "items": [
    "$minecraft:armor_chest"
  ],
  "incompatible": [
    "celestial_enchantments:sun_blessing",
    "celestial_enchantments:leopard_assimilation",
    "celestial_enchantments:turtle_assimilation",
    "extra_enchantments:incompatibility_curse",
    "celestial_enchantments:life_shield",
    "celestial_enchantments:fleet_of_foot",
    "celestial_enchantments:rain_and_dew_grace",
    "celestial_enchantments:dolphin_assimilation",
    "celestial_enchantments:eyes_in_the_shadows",
    "luminousworld:launch",
    "celestial_enchantments:holy_prayer",
    "celestial_enchantments:rabbit_assimilation",
    "celestial_enchantments:gift_of_thunder_god",
    "celestial_enchantments:pure_body",
    "minecraft_121_update:breach",
    "celestial_enchantments:have_a_nice_dream",
    "minecraft_121_update:wind_burst",
    "celestial_enchantments:moon_blessing",
    "celestial_enchantments:dimension_explorer",
    "celestial_enchantments:fireproof_boots",
    "celestial_enchantments:potion_affinity"
  ]
}